<taxonomy id="0" tooltip="taxonomy" text="중 3 수학 3-1">
  <item id="764" tooltip="chapter" text="제곱근과 실수" code="1">
    <item id="765" tooltip="clause" text="제곱근과 실수" code="11">
      <item id="766" tooltip="item" text="제곱근의 뜻과 성질" code="111">
        <item id="1776" tooltip="dir" text="개념">
          <item id="1777" tooltip="dir" text="제곱근의 뜻" code="1111">
            <item id="1778" tooltip="dir" text="제곱근 구하기" code="11111"/>
          </item>
          <item id="1779" tooltip="dir" text="제곱근의 표현" code="1112">
            <item id="1780" tooltip="dir" text="근호를 사용하여 표현하기" code="11121"/>
          </item>
          <item id="1781" tooltip="dir" text="제곱근의 성질" code="1113">
            <item id="1782" tooltip="dir" text="제곱근의 성질에 대한 이해" code="11131"/>
          </item>
          <item id="1783" tooltip="dir" text=" 의 성질" code="1114">
            <item id="1784" tooltip="dir" text="제곱근의 성질에 대한 이해" code="11141"/>
          </item>
          <item id="1785" tooltip="dir" text="제곱수" code="1115">
            <item id="1786" tooltip="dir" text="근호 안을 제곱수로 만들기 -" code="11151"/>
            <item id="1787" tooltip="dir" text="근호 안의 수의 지수를 짝수로 만들기 - " code="11152"/>
          </item>
          <item id="1788" tooltip="dir" text="제곱근의 대소 관계" code="1116">
            <item id="1789" tooltip="dir" text="제곱근이 있는 수와 없는 수의 대소 관계 파악하기" code="11161"/>
            <item id="1790" tooltip="dir" text="제곱근을 포함하는 부등식의 풀이" code="11162"/>
          </item>
        </item>
        <item id="4660" tooltip="dir" text="유형">
          <item id="4661" tooltip="dir" text="제곱근의 뜻과 그 표현" code="1111">
            <item id="4662" tooltip="dir" text="제곱근의 뜻 이해하기" code="11111"/>
            <item id="4663" tooltip="dir" text="제곱근에 대한 기본적 이해" code="11112"/>
            <item id="4664" tooltip="dir" text="어떤수의 제곱근 구하기" code="11113"/>
            <item id="4665" tooltip="dir" text="제곱근을 근호를 사용하지 않고 나타내기" code="11114"/>
          </item>
          <item id="4666" tooltip="dir" text="제곱근의 성질" code="1112">
            <item id="4667" tooltip="dir" text="제곱근의 성질에 대한 이해(1)" code="11121"/>
            <item id="4668" tooltip="dir" text="제곱근의 성질을 이용하여 계산하기" code="11122"/>
            <item id="4669" tooltip="dir" text="제곱근의 성질에 대한 이해(2)" code="11123"/>
            <item id="4670" tooltip="dir" text="$\sqrt{x^2}$ 꼴이 포함된 식 간단히 하기" code="11124"/>
            <item id="4671" tooltip="dir" text="$\sqrt{(x-y)^2}$꼴이 포함된 식 간단히 하기" code="11125"/>
            <item id="4672" tooltip="dir" text=" $\sqrt{Ax}, \sqrt{\frac{A}{x}}$가 자연수가 되도록 하는 x의 값 " code="11126"/>
            <item id="4673" tooltip="dir" text="$\sqrt{A+x}$ 가 자연수가 되도록 하는 x의 값 " code="11127"/>
            <item id="4674" tooltip="dir" text="$\sqrt{A+x}$가 자연수(정수)가 되도록 하는 x의 값" code="11128"/>
          </item>
          <item id="4675" tooltip="dir" text="제곱근의 대소 관계" code="1113">
            <item id="4676" tooltip="dir" text="제곱근의 크기 비교" code="11131"/>
            <item id="4677" tooltip="dir" text="제곱근의 성질과 크기에 대한 이해" code="11132"/>
            <item id="4678" tooltip="dir" text="제곱근을 포함한 부등식의 풀이" code="11133"/>
          </item>
        </item>
      </item>
      <item id="781" tooltip="item" text="무리수와 실수" code="112">
        <item id="1791" tooltip="dir" text="개념">
          <item id="1792" tooltip="dir" text="유리수, 무리수" code="1121">
            <item id="1793" tooltip="dir" text="유리수와 무리수를 구분하여 이해하기" code="11211"/>
          </item>
          <item id="1794" tooltip="dir" text="실수의 포함 관계" code="1122">
            <item id="1795" tooltip="dir" text="실수체계의 이해" code="11221"/>
          </item>
        </item>
        <item id="4679" tooltip="dir" text="유형">
          <item id="4680" tooltip="dir" text="무리수" code="1121">
            <item id="4681" tooltip="dir" text="유리수와 무리수 구별에 대한 이해" code="11211"/>
            <item id="4682" tooltip="dir" text="무리수에 대한 이해" code="11212"/>
          </item>
          <item id="4683" tooltip="dir" text="실수" code="1122">
            <item id="4684" tooltip="dir" text="수 집합의 포함 관계에 대한 이해" code="11221"/>
            <item id="4685" tooltip="dir" text="수 집합과 실수의 분류에 대한 이해" code="11222"/>
          </item>
        </item>
      </item>
      <item id="786" tooltip="item" text="실수와 수직선 및 대소 관계" code="113">
        <item id="1796" tooltip="dir" text="개념">
          <item id="1797" tooltip="dir" text="무리수를 수직선 위에 나타내기" code="1131">
            <item id="1798" tooltip="dir" text="수직선 위에 무리수를 나타내기" code="11311"/>
          </item>
          <item id="1799" tooltip="dir" text="실수의 대소 관계" code="1132">
            <item id="1800" tooltip="dir" text="실수의 대소 관계 파악하기" code="11321"/>
          </item>
        </item>
        <item id="4686" tooltip="dir" text="유형">
          <item id="4687" tooltip="dir" text="실수와 수직선" code="1131">
            <item id="4688" tooltip="dir" text="수직선 위에 무리수 나타내기(1)" code="11311"/>
            <item id="4689" tooltip="dir" text="수직선 위에 무리수 나타내기(2)" code="11312"/>
            <item id="4690" tooltip="dir" text="실수와 수직선에 대한 이해" code="11313"/>
          </item>
          <item id="4691" tooltip="dir" text="실수의 대소 관계" code="1132">
            <item id="4692" tooltip="dir" text="두 실수의 대소 관계 파악하기" code="11321"/>
            <item id="4693" tooltip="dir" text="세 실수의 대소 관계 파악하기" code="11322"/>
            <item id="4694" tooltip="dir" text="무리수에 대응하는 수직선위의 점 찾기" code="11323"/>
            <item id="4695" tooltip="dir" text="두 실수 사이의 수에 대한 이해" code="11324"/>
          </item>
        </item>
      </item>
    </item>
    <item id="791" tooltip="clause" text="근호를 포함한 식의 계산" code="12">
      <item id="792" tooltip="item" text="제곱근의 곱셈과 나눗셈" code="121">
        <item id="1801" tooltip="dir" text="개념">
          <item id="1802" tooltip="dir" text="제곱근의 곱셈과 나눗셈" code="1211">
            <item id="1803" tooltip="dir" text="제곱근의 곱셈 계산" code="12111"/>
            <item id="1804" tooltip="dir" text="제곱근의 나눗셈 계산" code="12112"/>
          </item>
          <item id="1805" tooltip="dir" text="근호가 있는 식의 변형" code="1212">
            <item id="1806" tooltip="dir" text="근호 안의 수를 근호 밖으로 빼내기" code="12121"/>
            <item id="1807" tooltip="dir" text="근호 밖의 수를 근호 안으로 넣기" code="12122"/>
          </item>
          <item id="1808" tooltip="dir" text="분모의 유리화" code="1213">
            <item id="1809" tooltip="dir" text="분모를 유리화하기" code="12131"/>
          </item>
        </item>
        <item id="4696" tooltip="dir" text="유형">
          <item id="4697" tooltip="dir" text="제곱근의 곱셈" code="1211">
            <item id="4698" tooltip="dir" text="제곱근의 곱셈 계산" code="12111"/>
            <item id="4699" tooltip="dir" text="근호가 있는 식 변형하기(1)" code="12112"/>
          </item>
          <item id="4700" tooltip="dir" text="제곱근의 나눗셈" code="1212">
            <item id="4701" tooltip="dir" text="제곱근의 나눗셈 계산" code="12121"/>
            <item id="4702" tooltip="dir" text="근호가 있는 식 변형하기(2)" code="12122"/>
            <item id="4703" tooltip="dir" text="문자를 이용하여 제곱근 표현하기" code="12123"/>
          </item>
          <item id="4704" tooltip="dir" text="분모의 유리화" code="1213">
            <item id="4705" tooltip="dir" text="분모의 유리화에 대한 이해" code="12131"/>
            <item id="4706" tooltip="dir" text="제곱근의 곱셈과 나눗셈이 섞인 식의 계산" code="12132"/>
            <item id="4707" tooltip="dir" text="제곱근의 곱셈과 나눗셈을 도형에서 활용하기" code="12133"/>
          </item>
        </item>
      </item>
      <item id="801" tooltip="item" text="제곱근의 덧셈과 뺄셈" code="122">
        <item id="1810" tooltip="dir" text="개념">
          <item id="1811" tooltip="dir" text="제곱근의 덧셈과 뺄셈" code="1221">
            <item id="1812" tooltip="dir" text="제곱근의 덧셈과 뺄셈 " code="12211"/>
            <item id="1813" tooltip="dir" text="근호 안의 수가 복잡한 식의 덧셈과 뺄셈" code="12212"/>
          </item>
          <item id="1814" tooltip="dir" text="근호가 있는 식의 분배법칙" code="1222">
            <item id="1815" tooltip="dir" text="근호가 있는 식의 분배법칙" code="12221"/>
            <item id="1816" tooltip="dir" text="분모의 유리화" code="12222"/>
          </item>
        </item>
        <item id="4708" tooltip="dir" text="유형">
          <item id="4709" tooltip="dir" text="제곱근의 덧셈과 뺄셈" code="1221">
            <item id="4710" tooltip="dir" text="제곱근의 덧셈과 뺄셈의 계산(1)" code="12211"/>
            <item id="4711" tooltip="dir" text="제곱근의 덧셈과 뺄셈의 계산(2)" code="12212"/>
            <item id="4712" tooltip="dir" text="근호가 있는 식의 분배법칙에 대한 이해" code="12213"/>
            <item id="4713" tooltip="dir" text="분배법칙을 이용하여 분모의 유리화 하기" code="12214"/>
          </item>
          <item id="4714" tooltip="dir" text="근호를 포함한 복잡한 식의 계산" code="1222">
            <item id="4715" tooltip="dir" text="복잡한 식이 근호를 포함한 경우의 계산" code="12221"/>
            <item id="4716" tooltip="dir" text="제곱근을 계산하여 유리수 만들기" code="12222"/>
            <item id="4717" tooltip="dir" text="제곱근의 덧셈과 뺄셈의 도형에의 활용에 관한 문제" code="12223"/>
            <item id="4718" tooltip="dir" text="실수의 대소 관계에 대한 이해" code="12224"/>
          </item>
        </item>
      </item>
      <item id="808" tooltip="item" text="제곱근의 근사값" code="123">
        <item id="1817" tooltip="dir" text="개념">
          <item id="1818" tooltip="dir" text="제곱근표에 없는 수의 근삿값" code="1231">
            <item id="1819" tooltip="dir" text="제곱근표에 없는 수의 근삿값 구하는 방법" code="12311"/>
          </item>
          <item id="1820" tooltip="dir" text="정수 부분·소수 부분" code="1232">
            <item id="1821" tooltip="dir" text="무리수의 정수 부분·소수 부분" code="12321"/>
          </item>
        </item>
        <item id="4719" tooltip="dir" text="유형">
          <item id="4720" tooltip="dir" text="제곱근의 근삿값" code="1231">
            <item id="4721" tooltip="dir" text="제곱근표를 통한 근사값 구하기에 대한 이해" code="12311"/>
            <item id="4722" tooltip="dir" text="주어진 제곱근의 값을 이용한 근사값 구하기에 대한 이해" code="12312"/>
            <item id="4723" tooltip="dir" text="제곱근의 근사값을 이용하여 계산하기" code="12313"/>
            <item id="4724" tooltip="dir" text="무리수의 정수 부분과 소수 부분의 구분" code="12314"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="813" tooltip="chapter" text="식의 계산" code="2">
    <item id="814" tooltip="clause" text="인수분해" code="21">
      <item id="815" tooltip="item" text="인수분해 공식" code="211">
        <item id="1822" tooltip="dir" text="개념">
          <item id="1823" tooltip="dir" text="공통인수" code="2111">
            <item id="1824" tooltip="dir" text="공통인수로 묶기" code="21111"/>
          </item>
          <item id="1825" tooltip="dir" text="인수분해 공식" code="2112">
            <item id="1826" tooltip="dir" text="인수분해 공식 - " code="21121"/>
            <item id="1827" tooltip="dir" text="완전제곱식 만들기" code="21122"/>
            <item id="1828" tooltip="dir" text="인수분해 공식 - " code="21123"/>
            <item id="1829" tooltip="dir" text="인수분해 공식 - " code="21124"/>
            <item id="1830" tooltip="dir" text="인수분해 공식 - " code="21125"/>
          </item>
        </item>
        <item id="4725" tooltip="dir" text="유형">
          <item id="4726" tooltip="dir" text="공통인수를 이용한 인수분해" code="2111">
            <item id="4727" tooltip="dir" text="공통인수를 이용한 인수분해에 대한 이해" code="21111"/>
          </item>
          <item id="4728" tooltip="dir" text="인수분해 공식(1)" code="2112">
            <item id="4729" tooltip="dir" text="인수분해 공식(1) - $a^2x^2+2abx+b^2=(ax+b)^2$" code="21121"/>
          </item>
          <item id="4730" tooltip="dir" text="완전제곱식이 될 조건" code="2113">
            <item id="4731" tooltip="dir" text="완전제곱식에 대한 기본적이해" code="21131"/>
            <item id="4732" tooltip="dir" text="근호 안이 완전제곱식으로 인수분해되는 식의 풀이" code="21132"/>
          </item>
          <item id="4733" tooltip="dir" text="인수분해 공식(2)" code="2114">
            <item id="4734" tooltip="dir" text="인수분해 공식(2) - $a^2-b^2=(a+b)(a-b)$" code="21141"/>
          </item>
          <item id="4735" tooltip="dir" text="인수분해 공식(3)" code="2115">
            <item id="4736" tooltip="dir" text="인수분해 공식(3) - $x^2+(a+b)x+ab=(x+a)(x+b)$" code="21151"/>
          </item>
          <item id="4737" tooltip="dir" text="인수분해 공식(4)" code="2116">
            <item id="4738" tooltip="dir" text="인수분해 공식(4) - $acx^2+(ad+bc)x+bd=(ax+b)(cx+d)$" code="21161"/>
          </item>
          <item id="4739" tooltip="dir" text="여러 가지 인수 분해 공식" code="2117">
            <item id="4740" tooltip="dir" text="인수분해 공식의 종합적 활용" code="21171"/>
            <item id="4741" tooltip="dir" text="두 다항식의 공통인수" code="21172"/>
            <item id="4742" tooltip="dir" text="인수가 주어진 이차식의 미지수의 값" code="21173"/>
            <item id="4743" tooltip="dir" text="계수 또는 상수항을 잘못 보고 푼 경우의 이차식의 계산" code="21174"/>
            <item id="4744" tooltip="dir" text="도형에서의 인수분해의 활용(1)" code="21175"/>
            <item id="4745" tooltip="dir" text="도형에서의 인수분해의 활용(2)" code="21176"/>
          </item>
        </item>
      </item>
      <item id="824" tooltip="item" text="인수분해 공식의 활용" code="212">
        <item id="1831" tooltip="dir" text="개념">
          <item id="1832" tooltip="dir" text="복잡한 식의 인수분해" code="2121">
            <item id="1833" tooltip="dir" text="치환을 이용한 인수분해" code="21211"/>
            <item id="1834" tooltip="dir" text="적당한 항끼리 묶기(1)" code="21212"/>
            <item id="1835" tooltip="dir" text="적당한 항끼리 묶기(2) - " code="21213"/>
          </item>
          <item id="1836" tooltip="dir" text="수의 계산" code="2122">
            <item id="1837" tooltip="dir" text="인수분해 공식의 이용" code="21221"/>
          </item>
          <item id="1838" tooltip="dir" text="식의 값" code="2123">
            <item id="1839" tooltip="dir" text="인수분해를 이용한 식의 값의 계산" code="21231"/>
          </item>
        </item>
        <item id="4746" tooltip="dir" text="유형">
          <item id="4747" tooltip="dir" text="복잡힌 식의 인수분해" code="2121">
            <item id="4748" tooltip="dir" text="공통인수로 묶기" code="21211"/>
            <item id="4749" tooltip="dir" text="치환의 이용(1)" code="21212"/>
            <item id="4750" tooltip="dir" text="치환의 이용(2)" code="21213"/>
            <item id="4751" tooltip="dir" text="치환의 이용(3)" code="21214"/>
            <item id="4752" tooltip="dir" text="( )( )( )( )+k 꼴" code="21215"/>
            <item id="4753" tooltip="dir" text="두 항씩 묶기" code="21216"/>
            <item id="4754" tooltip="dir" text="합차의 제곱꼴인 경우 인수분해" code="21217"/>
            <item id="4755" tooltip="dir" text="내림차순으로 정리" code="21218"/>
          </item>
          <item id="4756" tooltip="dir" text="인수분해 공식의 활용" code="2122">
            <item id="4757" tooltip="dir" text="인수분해 공식을 이용하여 계산하기" code="21221"/>
            <item id="4758" tooltip="dir" text="인수분해 공식을 이용한 식의 값 구하기(1)" code="21222"/>
            <item id="4759" tooltip="dir" text="인수분해 공식을 이용한 식의 값 구하기(2)" code="21223"/>
            <item id="4760" tooltip="dir" text="도형에서의 인수분해의 활용" code="21224"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="833" tooltip="chapter" text="이차방정식" code="3">
    <item id="834" tooltip="clause" text="이차방정식과 풀이" code="31">
      <item id="835" tooltip="item" text="이차방정식" code="311">
        <item id="1840" tooltip="dir" text="개념">
          <item id="1841" tooltip="dir" text="방정식" code="3111">
            <item id="1842" tooltip="dir" text="이차방정식의 뜻의 이해" code="31111"/>
          </item>
          <item id="1843" tooltip="dir" text="이차방정식의 해(근)" code="3112">
            <item id="1844" tooltip="dir" text="대입을 통한 이차방정식의 해(근) 구하기" code="31121"/>
          </item>
        </item>
        <item id="4761" tooltip="dir" text="유형">
          <item id="4762" tooltip="dir" text="이차방정식의 뜻" code="3111">
            <item id="4763" tooltip="dir" text="이차방정식의 뜻에 대한 이해" code="31111"/>
          </item>
          <item id="4764" tooltip="dir" text="이차방정식의 해" code="3112">
            <item id="4765" tooltip="dir" text="이차방정식의 해 구하기" code="31121"/>
            <item id="4766" tooltip="dir" text="이차방정식의 한 근이 주어진 경우의 미지수의 값" code="31122"/>
            <item id="4767" tooltip="dir" text="이차방정식의 한 근이 문자로 주어진 경우의 식의 값 " code="31123"/>
          </item>
        </item>
      </item>
      <item id="840" tooltip="item" text="이차방정식의 풀이" code="312">
        <item id="1845" tooltip="dir" text="개념">
          <item id="1846" tooltip="dir" text="인수분해를 이용한 이차방정식의 풀이" code="3121">
            <item id="1847" tooltip="dir" text="인수분해를 이용한 이차방정식의 풀이" code="31211"/>
          </item>
          <item id="1848" tooltip="dir" text="이차방정식의 중근" code="3122">
            <item id="1849" tooltip="dir" text="이차방정식의 중근 구하기" code="31221"/>
            <item id="1850" tooltip="dir" text="이차방정식이 중근을 가질 조건 구하기" code="31222"/>
          </item>
          <item id="1851" tooltip="dir" text="제곱근을 이용한 이차방정식의 풀이" code="3123">
            <item id="1852" tooltip="dir" text="제곱근을 이용한 이차방정식의 풀이의 이해" code="31231"/>
          </item>
          <item id="1853" tooltip="dir" text="완전제곱식을 이용한 이차방정식의 풀이" code="3124">
            <item id="1854" tooltip="dir" text="완전제곱식을 이용한 이차방정식의 풀이의 이해" code="31241"/>
          </item>
        </item>
        <item id="4768" tooltip="dir" text="유형">
          <item id="4769" tooltip="dir" text="인수분해을 이용한 이차방정식의 풀이" code="3121">
            <item id="4770" tooltip="dir" text="AB=0의 성질을 이용한 풀이" code="31211"/>
            <item id="4771" tooltip="dir" text="인수분해 이용하기" code="31212"/>
            <item id="4772" tooltip="dir" text="한 근이 주어질 경우의 다른 한 근 구하기" code="31213"/>
            <item id="4773" tooltip="dir" text="이차방정식의 근의 활용에 관한 문제" code="31214"/>
          </item>
          <item id="4774" tooltip="dir" text="이차방정식의 중근" code="3122">
            <item id="4775" tooltip="dir" text="이차방정식의 중근의 의미" code="31221"/>
            <item id="4776" tooltip="dir" text="이차방정식이 중근을 가질 조건을 이용한 풀이" code="31222"/>
            <item id="4777" tooltip="dir" text="두 이차방정식의 공통인 근 구하기" code="31223"/>
          </item>
          <item id="4778" tooltip="dir" text="제곱근을 이용한 이차방정식의 풀이" code="3123">
            <item id="4779" tooltip="dir" text="이차방정식 풀이에 있어서의 제곱근의 이용" code="31231"/>
          </item>
          <item id="4780" tooltip="dir" text="완전제곱식의 꼴로 고치기" code="3124">
            <item id="4781" tooltip="dir" text="완전제곱식의 꼴로 만들기" code="31241"/>
            <item id="4782" tooltip="dir" text="이차방정식 풀이에 있어서의 완전제곱식의 이용 " code="31242"/>
          </item>
        </item>
      </item>
    </item>
    <item id="850" tooltip="clause" text="이차방정식의 활용" code="32">
      <item id="851" tooltip="item" text="이차방정식의 근의 공식" code="321">
        <item id="1855" tooltip="dir" text="개념">
          <item id="1856" tooltip="dir" text="근의 공식" code="3211">
            <item id="1857" tooltip="dir" text="이차방정식의 근의 공식" code="32111"/>
          </item>
          <item id="1858" tooltip="dir" text="복잡한 이차방정식의 풀이" code="3212">
            <item id="1859" tooltip="dir" text="복잡한 이차방정식의 풀이" code="32121"/>
            <item id="1860" tooltip="dir" text="치환을 통한 이차방정식의 풀이" code="32122"/>
          </item>
          <item id="1861" tooltip="dir" text="이차방정식의 근의 개수" code="3213">
            <item id="1862" tooltip="dir" text="이차방정식의 근의 개수 구하기" code="32131"/>
          </item>
          <item id="1863" tooltip="dir" text="이차방정식의 근과 계수와의 관계" code="3214">
            <item id="1864" tooltip="dir" text="이차방정식의 두 근의 합과 곱 구하기" code="32141"/>
            <item id="1865" tooltip="dir" text="두 근의 합과 곱을 이용하여 식의 값 구하기" code="32142"/>
          </item>
          <item id="1866" tooltip="dir" text="이차방정식 구하기" code="3215">
            <item id="1867" tooltip="dir" text="전개를 통한 이차방정식 구하기" code="32151"/>
            <item id="1868" tooltip="dir" text="두 근의 합과 곱을 이용한 이차방정식 구하기" code="32152"/>
          </item>
        </item>
        <item id="4783" tooltip="dir" text="유형">
          <item id="4784" tooltip="dir" text="이차방정식의 근의 공식" code="3211">
            <item id="4785" tooltip="dir" text="이차방정식의 근의 공식 익히기" code="32111"/>
          </item>
          <item id="4786" tooltip="dir" text="복잡한 이차방정식의 풀이" code="3212">
            <item id="4787" tooltip="dir" text="복잡한 이차방정식의 풀이에 대한 이해" code="32121"/>
            <item id="4788" tooltip="dir" text="치환을 이용한 이차방정식의 풀이에 대한 이해" code="32122"/>
          </item>
          <item id="4789" tooltip="dir" text="이차방정식의 근의 개수" code="3213">
            <item id="4790" tooltip="dir" text="이차방정식의 근의 개수 구하기" code="32131"/>
            <item id="4791" tooltip="dir" text="이차방정식이 중근을 가질 조건 익히기" code="32132"/>
            <item id="4792" tooltip="dir" text="근의 개수에 따른 미지수의 값의 범위" code="32133"/>
          </item>
          <item id="4793" tooltip="dir" text="이차방정식의 근과 계수의 관계" code="3214">
            <item id="4794" tooltip="dir" text="근과 계수의 관계 익히기" code="32141"/>
            <item id="4795" tooltip="dir" text="근과 계수의 관계를 이용한 식의 값" code="32142"/>
            <item id="4796" tooltip="dir" text="근과 계수의 관계의 활용에 대한 이해" code="32143"/>
            <item id="4797" tooltip="dir" text="한 근이 무리수인 경우의 미지수의 값" code="32144"/>
            <item id="4798" tooltip="dir" text="두 근의 차 또는 비가 주어진 경우의 미지수의 값" code="32145"/>
          </item>
          <item id="4799" tooltip="dir" text="이차방정식 구하기" code="3215">
            <item id="4800" tooltip="dir" text="이차방정식 만들기에 대한 이해" code="32151"/>
          </item>
        </item>
      </item>
      <item id="865" tooltip="item" text="이차방정식의 활용" code="322">
        <item id="1869" tooltip="dir" text="개념">
          <item id="1870" tooltip="dir" text="이차방정식의 활용 문제" code="3221">
            <item id="1871" tooltip="dir" text="간단한 공식 사용" code="32211"/>
            <item id="1872" tooltip="dir" text="특정한 수 구하기" code="32212"/>
            <item id="1873" tooltip="dir" text="쏘아올린 물체의 높이와 이차방정식" code="32213"/>
            <item id="1874" tooltip="dir" text="도형의 활용(1)" code="32214"/>
            <item id="1875" tooltip="dir" text="도형의 활용(2) - 길을 내는 문제" code="32215"/>
          </item>
        </item>
        <item id="4801" tooltip="dir" text="유형">
          <item id="4802" tooltip="dir" text="이차방정식의 활용" code="3221">
            <item id="4803" tooltip="dir" text="기본적인 이차방정식의 활용" code="32211"/>
            <item id="4804" tooltip="dir" text="수와 관련된 이차방정식의 활용" code="32212"/>
            <item id="4805" tooltip="dir" text="실생활에서의 수의 활용" code="32213"/>
            <item id="4806" tooltip="dir" text="쏘아 올린 물체와 관련된 이차방정식의 활용 " code="32214"/>
            <item id="4807" tooltip="dir" text="도형과 관련된 이차방정식의 활용(1) " code="32215"/>
            <item id="4808" tooltip="dir" text="도형과 관련된 이차방정식의 활용(2) " code="32216"/>
            <item id="4809" tooltip="dir" text="도형과 관련된 이차방정식의 활용(3) " code="32217"/>
          </item>
        </item>
      </item>
    </item>
  </item>
  <item id="872" tooltip="chapter" text="이차함수" code="4">
    <item id="873" tooltip="clause" text="이차함수와 그래프" code="41">
      <item id="874" tooltip="item" text="이차함수와 y=ax^2의 그래프 " code="411">
        <item id="1876" tooltip="dir" text="개념">
          <item id="1877" tooltip="dir" text="이차함수의 뜻" code="4111">
            <item id="1878" tooltip="dir" text="y=(x에 관한 이차식)" code="41111"/>
          </item>
          <item id="1879" tooltip="dir" text=" 의 그래프" code="4112">
            <item id="1880" tooltip="dir" text=" 또는 의 그래프 " code="41121"/>
          </item>
          <item id="1881" tooltip="dir" text=" 의 그래프" code="4113">
            <item id="1882" tooltip="dir" text=" 에서 a값에 따른 이차방정식의 형태" code="41131"/>
          </item>
        </item>
        <item id="4810" tooltip="dir" text="유형">
          <item id="4811" tooltip="dir" text="이차함수의 뜻" code="4111">
            <item id="4812" tooltip="dir" text="이차함수의 뜻에 대한 이해" code="41111"/>
            <item id="4813" tooltip="dir" text="이차함수의 함수값 구하기" code="41112"/>
            <item id="4814" tooltip="dir" text="이차함수의 그래프가 지나는 점에 대한 이해" code="41113"/>
          </item>
          <item id="4815" tooltip="dir" text="이차함수 $y=ax^2$의 그래프" code="4112">
            <item id="4816" tooltip="dir" text="이차함수 $y=ax^2$의 그래프" code="41121"/>
            <item id="4817" tooltip="dir" text="이차함수의 식 " code="41122"/>
            <item id="4818" tooltip="dir" text="이차함수 $y=ax^2, y=-ax^2$ 의 그래프" code="41123"/>
            <item id="4819" tooltip="dir" text="이차함수 $y=ax^2$의 그래프의 폭에 대한 이해" code="41124"/>
            <item id="4820" tooltip="dir" text="이차함수 $y=ax^2의 그래프의 평행이동에 대한 이해" code="41125"/>
          </item>
        </item>
      </item>
      <item id="881" tooltip="item" text="이차함수 y=a(x-p)^2+q의 그래프" code="412">
        <item id="1883" tooltip="dir" text="개념">
          <item id="1884" tooltip="dir" text=" 의 그래프 " code="4121">
            <item id="1885" tooltip="dir" text=" 의 그래프 " code="41211"/>
          </item>
          <item id="1886" tooltip="dir" text=" 의 그래프" code="4122">
            <item id="1887" tooltip="dir" text=" 의 그래프" code="41221"/>
          </item>
          <item id="1888" tooltip="dir" text=" 의 그래프" code="4123">
            <item id="1889" tooltip="dir" text=" 의 그래프" code="41231"/>
          </item>
          <item id="1890" tooltip="dir" text=" 의 그래프와 그 활용" code="4124">
            <item id="1891" tooltip="dir" text="꼭짓점의 좌표와 이차함수의 식 " code="41241"/>
            <item id="1892" tooltip="dir" text=" 에서 a, p, q의 부호 구하기" code="41242"/>
          </item>
          <item id="1893" tooltip="dir" text="평행ㆍ대칭이동" code="4125">
            <item id="1894" tooltip="dir" text="평행ㆍ대칭이동" code="41251"/>
          </item>
        </item>
        <item id="4821" tooltip="dir" text="유형">
          <item id="4822" tooltip="dir" text="이차함수 $y=a(x-p)^2+q$의 그래프" code="4121">
            <item id="4823" tooltip="dir" text="이차함수 $y=a(x-p)^2+q$의 그래프의 평행이동에 대한 이해 " code="41211"/>
            <item id="4824" tooltip="dir" text="이차함수의 그래프의 꼭짓점의 좌표와 축의 방정식에 대한 이해" code="41212"/>
            <item id="4825" tooltip="dir" text="이차함수의 그래프의 꼭짖점의 성질 활용하기" code="41213"/>
            <item id="4826" tooltip="dir" text="이차함수 $y=a(x-p)^2+q$의 그래프에서 증가, 감소하는 범위에 대한 이해" code="41214"/>
            <item id="4827" tooltip="dir" text="이차함수의 그래프의 대칭이동에 대한 이해" code="41215"/>
            <item id="4828" tooltip="dir" text="이차함수 $y=a(x-p)^2+q$ 의 그래프 그리기" code="41216"/>
            <item id="4829" tooltip="dir" text="이차함수 $y=a(x-p)^2+q$ 의 그래프의 성질에 대한 이해" code="41217"/>
            <item id="4830" tooltip="dir" text="이차함수 $y=a(x-p)^2+q$의 그래프와 a, p, q의 부호의 관계 " code="41218"/>
          </item>
        </item>
      </item>
      <item id="893" tooltip="item" text="이차함수 y=ax^2+bx+c의 그래프" code="413">
        <item id="1895" tooltip="dir" text="개념">
          <item id="1896" tooltip="dir" text="y=ax^2+bx+c의 그래프" code="4131">
            <item id="1897" tooltip="dir" text="이차함수 y=ax^2+bx+c의 그래프" code="41311"/>
          </item>
          <item id="1898" tooltip="dir" text="x절편, y절편" code="4132">
            <item id="1899" tooltip="dir" text="이차함수의 평행이동의 이해" code="41321"/>
            <item id="1900" tooltip="dir" text="x절편을 이용하여 넓이 구하기" code="41322"/>
          </item>
          <item id="1901" tooltip="dir" text="y=ax^2+bx+c에서 a, b, c의 부호" code="4133">
            <item id="1902" tooltip="dir" text="이차함수의 그래프와 계수의 부호" code="41331"/>
          </item>
        </item>
        <item id="4831" tooltip="dir" text="유형">
          <item id="4832" tooltip="dir" text="이차함수 $y=ax^2+bx+c$의 그래프" code="4131">
            <item id="4833" tooltip="dir" text="이차함수 $y=ax^2+bx+c$를 $y=a(x-p)^2+q$ 의 꼴로 만들기" code="41311"/>
            <item id="4834" tooltip="dir" text="이차함수 $y=ax^2+bx+c$의 그래프에 대한 기본적 이해" code="41312"/>
            <item id="4835" tooltip="dir" text="이차함수 $y=ax^2+bx+c$ 그래프의 평행이동에 대한 이해" code="41313"/>
            <item id="4836" tooltip="dir" text="이차함수 $y=ax^2+bx+c$ 의 그래프에서 a의 의미에 대한 이해" code="41314"/>
            <item id="4837" tooltip="dir" text="이차함수 $y=ax^2+bx+c$의 그래프에서 증가, 감소하는 범위 구하기" code="41315"/>
          </item>
          <item id="4838" tooltip="dir" text="이차함수의 그래프의 x절편, y절편" code="4132">
            <item id="4839" tooltip="dir" text="이차함수 $y=ax^2+bx+c$의 그래프가 축과 만나는 점에 대한 이해" code="41321"/>
            <item id="4840" tooltip="dir" text="이차함수 $y=ax^2+bx+c$의 그래프 그리기" code="41322"/>
            <item id="4841" tooltip="dir" text="이차함수의 그래프 활용하기" code="41323"/>
            <item id="4842" tooltip="dir" text="이차함수 $y=ax^2+bx+c$ 의 그래프의 성질에 대한 이해" code="41324"/>
          </item>
          <item id="4843" tooltip="dir" text="이차함수 $y=ax^2+bx+c$의 그래프에서 a, b, c의 부호" code="4133">
            <item id="4844" tooltip="dir" text="이차함수 $y=ax^2+bx+c$의 그래프와 a, b, c의 부호의 관계" code="41331"/>
          </item>
        </item>
      </item>
    </item>
    <item id="901" tooltip="clause" text="이차함수의 활용" code="42">
      <item id="902" tooltip="item" text="이차함수의 성질" code="421">
        <item id="1903" tooltip="dir" text="개념">
          <item id="1904" tooltip="dir" text="이차함수의 식 구하기" code="4211">
            <item id="1905" tooltip="dir" text="이차함수의 식 구하기" code="42111"/>
          </item>
          <item id="1906" tooltip="dir" text="이차함수의 최댓값과 최솟값" code="4212">
            <item id="1907" tooltip="dir" text="최댓값과 최솟값 구하기" code="42121"/>
            <item id="1908" tooltip="dir" text="최댓값, 최솟값을 알 때 상수항 구하기" code="42122"/>
          </item>
          <item id="1909" tooltip="dir" text="최솟값이 주어진 이차함수의 식" code="4213">
            <item id="1910" tooltip="dir" text="최솟값이 주어질 때 이차함수의 식 구하기" code="42131"/>
          </item>
          <item id="1911" tooltip="dir" text="최댓값의 최솟값(또는 최솟값의 최댓값)" code="4214">
            <item id="1912" tooltip="dir" text="최댓값의 최솟값 또는 최솟값의 최댓값 구하기" code="42141"/>
          </item>
        </item>
        <item id="4845" tooltip="dir" text="유형">
          <item id="4846" tooltip="dir" text="이차함수의 식 구하기" code="4211">
            <item id="4847" tooltip="dir" text="꼭짓점과 다른 한 점을 아는 경우의 이차함수의 식 구하기 " code="42111"/>
            <item id="4848" tooltip="dir" text="축의 방정식과 두 점을 아는 경우의 이차함수의 식 구하기" code="42112"/>
            <item id="4849" tooltip="dir" text="세 점을 아는 경우의 이차함수의 식 구하기 " code="42113"/>
            <item id="4850" tooltip="dir" text="x축과의 두교점을 아는 경우의 이차함수의 식 구하기" code="42114"/>
            <item id="4851" tooltip="dir" text="이차함수의 최댓값과 최솟값 구하기" code="42115"/>
            <item id="4852" tooltip="dir" text="이차함수의 치역에 대한 이해" code="42116"/>
          </item>
          <item id="4853" tooltip="dir" text="이차함수의 최댓값과 최솟값" code="4212">
            <item id="4854" tooltip="dir" text="최댓값 또는 최솟값을 아는 경우의 미지수의 값 구하기(1)" code="42121"/>
            <item id="4855" tooltip="dir" text="최댓값 또는 최솟값을 아는 경우의 미지수의 값 구하기(2)" code="42122"/>
            <item id="4856" tooltip="dir" text="최댓값 또는 최솟값이 아는 경우의 이차함수의 식 구하기" code="42123"/>
            <item id="4857" tooltip="dir" text="최댓값의 최솟값 또는 최솟값의 최댓값 구하기" code="42124"/>
          </item>
        </item>
      </item>
      <item id="912" tooltip="item" text="이차함수의 활용" code="422">
        <item id="1913" tooltip="dir" text="개념">
          <item id="1914" tooltip="dir" text="이차함수의 활용 문제" code="4221">
            <item id="1915" tooltip="dir" text="쏘아올린 물체" code="42211"/>
            <item id="1916" tooltip="dir" text="여러 가지 이차함수의 활용" code="42212"/>
          </item>
        </item>
        <item id="4858" tooltip="dir" text="유형">
          <item id="4859" tooltip="dir" text="이차함수의 활용" code="4221">
            <item id="4860" tooltip="dir" text="합 또는 차가 일정한 두 수의 곱에서의 활용" code="42211"/>
            <item id="4861" tooltip="dir" text="삼각형, 직사각형의 넓이에서의 활용(1)" code="42212"/>
            <item id="4862" tooltip="dir" text="삼각형, 직사각형의 넓이에서의 활용(2)" code="42213"/>
            <item id="4863" tooltip="dir" text="원, 부채꼴의 넓이에서의 활용" code="42214"/>
            <item id="4864" tooltip="dir" text="삼각형에 내접하는 도형의 넓이에서의 활용" code="42215"/>
            <item id="4865" tooltip="dir" text="식이 주어지는 경우에서의 활요" code="42216"/>
          </item>
        </item>
      </item>
    </item>
  </item>
</taxonomy>